@import url("https://fonts.googleapis.com/css2?family=Noto+Sans:wght@100..900&display=swap");

.user-page-section-background {
    background: url("") top 40px center/300px no-repeat, url("https://blogger.googleusercontent.com/img/a/AVvXsEjqFkn-xjPl1LMmykk4YdlED2jHKd-lRjz-0GzWGLh1uzvSZsL-dOm169m3UcnNYuJ_K1IeAaYB4h4FqRF7zSUTzPROyvl5F2qU-oFaymYM3Mr-Gj6LrPgA1bpKOcEOMYZOUWwtyHStxNcw2vO4NpH68_c6s3WmerhewmAVkhjZhcYbV4Mr5yaZnuqJZ5Ws") top center/cover no-repeat
}

.wrapper .user-page-section-content .user-info .logo-container .common-user-icon__component {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    border: 1px solid #ffffff;
    padding: 4px
}

.wrapper .user-page-section-content .user-info .logo-container .common-user-icon__component .common-user-icon-wrapper svg {
    fill: #ffffff
}

.wrapper .user-page-section-content .user-info .cover-image-container .preview-share-icon-wrapper {
    background: #942d2d
}

.wrapper .user-page-section-content .user-info .cover-image-container .preview-share-icon-wrapper svg {
    fill: #ffffff
}

.wrapper .user-page-section-content .user-info .username {
    text-align: center;
    padding: 6px 10px;
    color: #ffffff !important;
    font-size: 20px;
    font-weight: 800;
    font-family: "Noto Sans", sans-serif;
    background: #942d2d;
    backdrop-filter: blur(10px)
}

.wrapper .user-page-section-content .user-info .preview-user-description__component {
    padding: 10px;
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
    font-family: "Noto Sans", sans-serif;
    background: #942d2d;
    backdrop-filter: blur(10px)
}

.wrapper .user-page-section-content .user-info .preview-share-icon__component svg {
    fill: #ffffff
}

.wrapper .preview-signup-generator__component,
.wrapper .preview-signup-generator-terms__component,
.wrapper .preview-anonymous-messages__component {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    color: #ffffff;
    background: #942d2d;
    font-family: "Noto Sans", sans-serif;
    font-weight: 700;
    font-size: 14px;
    border: 2px solid #ffffff
}

.wrapper .preview-signup-generator__component .thumbnail,
.wrapper .preview-signup-generator-terms__component .thumbnail,
.wrapper .preview-anonymous-messages__component .thumbnail {
    border-radius: 0px !important
}

.wrapper .preview-commerce-link-item__component,
.wrapper .preview-location-item__component {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    color: #ffffff;
    background: #942d2d;
    font-family: "Noto Sans", sans-serif;
    font-weight: 700;
    font-size: 14px;
    border: 2px solid #ffffff
}

.wrapper .preview-commerce-link-item__component .thumbnail,
.wrapper .preview-location-item__component .thumbnail {
    border-radius: 0px !important
}

.wrapper .preview-commerce-link-item__component .link-underlayer,
.wrapper .preview-location-item__component .link-underlayer {
    background: url("https://blogger.googleusercontent.com/img/a/AVvXsEjqFkn-xjPl1LMmykk4YdlED2jHKd-lRjz-0GzWGLh1uzvSZsL-dOm169m3UcnNYuJ_K1IeAaYB4h4FqRF7zSUTzPROyvl5F2qU-oFaymYM3Mr-Gj6LrPgA1bpKOcEOMYZOUWwtyHStxNcw2vO4NpH68_c6s3WmerhewmAVkhjZhcYbV4Mr5yaZnuqJZ5Ws") top 3px left 4px/14px no-repeat, url("../../img/themes-chinese-new-year/theme-01-chinese-new-year/img_theme_01_chinese_new_year_rt.svg") top 4px right 3px/14px no-repeat, url("../../img/themes-chinese-new-year/theme-01-chinese-new-year/img_theme_01_chinese_new_year_rb.svg") bottom 4px right 3px/14px no-repeat, url("../../img/themes-chinese-new-year/theme-01-chinese-new-year/img_theme_01_chinese_new_year_Lb.svg") bottom 4px left 4px/14px no-repeat;
    z-index: 5;
    pointer-events: none;
    touch-action: none
}

.wrapper .preview-commerce-link-item__component .up-down-icon svg,
.wrapper .preview-location-item__component .up-down-icon svg {
    fill: #ffffff
}

.wrapper .preview-menu-item__component {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    color: #ffffff;
    background: #942d2d;
    font-family: "Noto Sans", sans-serif;
    font-weight: 700;
    font-size: 14px;
    border: 2px solid #ffffff
}

.wrapper .preview-menu-item__component .thumbnail {
    border-radius: 0px !important
}

.wrapper .preview-menu-item__component .link-underlayer {
    background: url("https://blogger.googleusercontent.com/img/a/AVvXsEjqFkn-xjPl1LMmykk4YdlED2jHKd-lRjz-0GzWGLh1uzvSZsL-dOm169m3UcnNYuJ_K1IeAaYB4h4FqRF7zSUTzPROyvl5F2qU-oFaymYM3Mr-Gj6LrPgA1bpKOcEOMYZOUWwtyHStxNcw2vO4NpH68_c6s3WmerhewmAVkhjZhcYbV4Mr5yaZnuqJZ5Ws") top 3px left 4px/14px no-repeat, url("../../img/themes-chinese-new-year/theme-01-chinese-new-year/img_theme_01_chinese_new_year_rt.svg") top 4px right 3px/14px no-repeat, url("../../img/themes-chinese-new-year/theme-01-chinese-new-year/img_theme_01_chinese_new_year_rb.svg") bottom 4px right 3px/14px no-repeat, url("../../img/themes-chinese-new-year/theme-01-chinese-new-year/img_theme_01_chinese_new_year_Lb.svg") bottom 4px left 4px/14px no-repeat;
    z-index: 5;
    pointer-events: none;
    touch-action: none
}

.wrapper .preview-menu-item__component .up-down-icon svg {
    fill: #ffffff
}

.wrapper .preview-links-list__component .preview-header-component,
.wrapper .preview-links-list__component .preview-text-block-component {
    text-align: center;
    padding: 6px 10px;
    color: #ffffff !important;
    font-size: 20px;
    font-weight: 800;
    font-family: "Noto Sans", sans-serif;
    background: #942d2d;
    backdrop-filter: blur(10px)
}

.wrapper .preview-links-list__component .preview-link-item__component .link-underlayer,
.wrapper .preview-links-list__component .preview-lock-link-item__component .link-underlayer {
    background: url("https://blogger.googleusercontent.com/img/a/AVvXsEjqFkn-xjPl1LMmykk4YdlED2jHKd-lRjz-0GzWGLh1uzvSZsL-dOm169m3UcnNYuJ_K1IeAaYB4h4FqRF7zSUTzPROyvl5F2qU-oFaymYM3Mr-Gj6LrPgA1bpKOcEOMYZOUWwtyHStxNcw2vO4NpH68_c6s3WmerhewmAVkhjZhcYbV4Mr5yaZnuqJZ5Ws") top 3px left 4px/14px no-repeat, url("../../img/themes-chinese-new-year/theme-01-chinese-new-year/img_theme_01_chinese_new_year_rt.svg") top 4px right 3px/14px no-repeat, url("../../img/themes-chinese-new-year/theme-01-chinese-new-year/img_theme_01_chinese_new_year_rb.svg") bottom 4px right 3px/14px no-repeat, url("../../img/themes-chinese-new-year/theme-01-chinese-new-year/img_theme_01_chinese_new_year_Lb.svg") bottom 4px left 4px/14px no-repeat;
    z-index: 5;
    pointer-events: none;
    touch-action: none
}

.wrapper .preview-links-list__component .preview-link-item__component .preview-link-wrapper,
.wrapper .preview-links-list__component .preview-link-item__component .preview-lock-link-wrapper,
.wrapper .preview-links-list__component .preview-lock-link-item__component .preview-link-wrapper,
.wrapper .preview-links-list__component .preview-lock-link-item__component .preview-lock-link-wrapper {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    color: #ffffff;
    background: #942d2d;
    font-family: "Noto Sans", sans-serif;
    font-weight: 700;
    font-size: 14px;
    border: 2px solid #ffffff
}

.wrapper .preview-links-list__component .preview-link-item__component .thumbnail,
.wrapper .preview-links-list__component .preview-lock-link-item__component .thumbnail {
    border-radius: 0px !important
}

.wrapper .preview-links-list__component .preview-link-item__component .phone-thumbnail svg,
.wrapper .preview-links-list__component .preview-lock-link-item__component .phone-thumbnail svg {
    fill: #ffffff
}

.wrapper .preview-links-list__component .preview-link-item__component .preview-share-icon__component,
.wrapper .preview-links-list__component .preview-link-item__component .shevron-icon__component,
.wrapper .preview-links-list__component .preview-lock-link-item__component .preview-share-icon__component,
.wrapper .preview-links-list__component .preview-lock-link-item__component .shevron-icon__component {
    fill: #ffffff
}

.wrapper .preview-links-list__component .preview-link-item__component .preview-share-icon__component svg,
.wrapper .preview-links-list__component .preview-link-item__component .shevron-icon__component svg,
.wrapper .preview-links-list__component .preview-lock-link-item__component .preview-share-icon__component svg,
.wrapper .preview-links-list__component .preview-lock-link-item__component .shevron-icon__component svg {
    fill: #ffffff
}

.wrapper .preview-links-list__component .preview-link-item__component .common-expanded-block,
.wrapper .preview-links-list__component .preview-link-item__component .common-expanded-locked-block__component,
.wrapper .preview-links-list__component .preview-lock-link-item__component .common-expanded-block,
.wrapper .preview-links-list__component .preview-lock-link-item__component .common-expanded-locked-block__component {
    border-top: none
}

.wrapper .preview-links-list__component .preview-link-item__component .common-expanded-block iframe,
.wrapper .preview-links-list__component .preview-link-item__component .common-expanded-locked-block__component iframe,
.wrapper .preview-links-list__component .preview-lock-link-item__component .common-expanded-block iframe,
.wrapper .preview-links-list__component .preview-lock-link-item__component .common-expanded-locked-block__component iframe {
    margin-bottom: 20px
}

.wrapper .preview-image-sliders-list__component .youtube-gallery,
.wrapper .preview-image-sliders-list__component .slider-grid,
.wrapper .preview-image-sliders-list__component .instagram-gallery {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    color: #ffffff;
    background: #942d2d;
    font-family: "Noto Sans", sans-serif;
    font-weight: 700;
    font-size: 14px;
    border: 2px solid #ffffff
}

.wrapper .preview-social-links__component .social-link-item__component {
    color: #ffffff;
    fill: #ffffff
}

.wrapper .footer-link {
    color: #ffffff !important
}

.wrapper .cookies-wrapper #ot-sdk-btn.ot-sdk-show-settings {
    color: #ffffff !important
}

.wrapper .report-abuse-button__component,
.wrapper .preview-heylinkme-logo__component {
    color: #ffffff;
    font-weight: 900;
    height: auto !important
}

.wrapper .report-abuse-button__component .heylinkme-logo,
.wrapper .preview-heylinkme-logo__component .heylinkme-logo {
    color: #ffffff
}

.wrapper .report-abuse-button__component .page-report-section,
.wrapper .preview-heylinkme-logo__component .page-report-section {
    margin: 0 !important
}